Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 18:00:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           09:52 PM, 11th Sep                     User                    i want to ask how much I will pay to my ordy           09:53 PM, 11th Sep                     User                    When I shop it shows that the total is 15 OMR with free shipping           09:53 PM, 11th Sep                     User                    Am afraid that i will pay for shipping           09:54 PM, 11th Sep                     User                    Order number 1600335352           09:54 PM, 11th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:54 PM, 11th Sep                     User                    And when I will receive my order           09:54 PM, 11th Sep                   Sohaib                   As per your order information that the amount have to be paid is : OMR15.00           09:56 PM, 11th Sep                     User                    How much I will pay? Because I don’t that there’s fees for cash on delivery and for shipping           09:56 PM, 11th Sep                     User                    The total is 15 OMR including everything?           09:57 PM, 11th Sep                     User                    when it will be shipped?           09:57 PM, 11th Sep                   Sohaib                   We have checked and it appears that the following order number: (1600335352) was placed on (Sep 9, 2021). Please note the delivery time frame is 3-5 business days.           09:57 PM, 11th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96893279544           09:57 PM, 11th Sep                     User                    Yes it’s correct           09:58 PM, 11th Sep                     User                    The total is 15 OMR including everything?           09:58 PM, 11th Sep                   Sohaib                   When your order has been shipped successfully you'll receive an email containing tracking information           09:58 PM, 11th Sep                     User                    I want to know if I will pay more or not           09:59 PM, 11th Sep                   Sohaib                   YES total is 15 OMR including SHIPPING AND DELIVERY CHARGE           09:59 PM, 11th Sep                     User                    Fine           09:59 PM, 11th Sep                     User                    Thank u           09:59 PM, 11th Sep                   Sohaib                   ONLY OMR 15           09:59 PM, 11th Sep                   Sohaib                   Is there anything else I can help you with?           09:59 PM, 11th Sep                     User                    Fine thank you so much           09:59 PM, 11th Sep                     User                    no           09:59 PM, 11th Sep                     User                    bye           09:59 PM, 11th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3090631